/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html,
body {
  overflow-x: hidden !important;
}

p {
  margin-bottom: 1.5rem;
}

p:last-of-type {
  margin-bottom: 0;
}

.pb-xs {
  padding-bottom: 10px !important;
}
.pb-sm {
  padding-bottom: 20px !important;
}
.pb-md {
  padding-bottom: 30px !important;
}
.pb-lg {
  padding-bottom: 40px !important;
}
.pb-xl {
  padding-bottom: 50px !important;
}
.pt-xs {
  padding-top: 10px !important;
}
.pt-sm {
  padding-top: 20px !important;
}
.pt-md {
  padding-top: 30px !important;
}
.pt-lg {
  padding-top: 40px !important;
}
.pt-xl {
  padding-top: 50px !important;
}
.mb-xs {
  margin-bottom: 10px !important;
}
.mb-sm {
  margin-bottom: 20px !important;
}
.mb-md {
  margin-bottom: 30px !important;
}
.mb-lg {
  margin-bottom: 40px !important;
}
.mb-xl {
  margin-bottom: 50px !important;
}
.mt-xs {
  margin-top: 10px !important;
}
.mt-sm {
  margin-top: 20px !important;
}
.mt-md {
  margin-top: 30px !important;
}
.mt-lg {
  margin-top: 40px !important;
}
.mt-xl {
  margin-top: 50px !important;
}

.application-form .gfield_required {
  display: none;
}
.application-form .gform_wrapper .gchoice {
  position: relative !important;
}
.application-form .gfield_html * {
  color: #1b325b;
  font-family: Poppins;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: -0.44px;
  margin: 0;
}
.application-form .gform_body input:focus,
.application-form .gform_body input:active,
.application-form .gform_body input:hover,
.application-form
  .chosen-container.chosen-container-single.chosen-with-drop.chosen-container-active
  .chosen-single {
  border: 1px solid #4b52a8 !important;
}
.application-form .gfield--type-radio .gchoice {
  padding-bottom: 5px;
}
.application-form .gfield--type-radio .gfield_label,
.application-form .gfield--type-checkbox .gfield_label {
  letter-spacing: -0.36px;
  margin-bottom: 15px;
  color: #1b325b;
  font-size: 16px !important;
  font-weight: 400;
  line-height: 1.3em;
}
.application-form .gfield--type-text .gfield_label,
.application-form .gfield--type-textarea .gfield_label {
  font-family: Poppins;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 28px !important;
  letter-spacing: -0.36px;
  color: #1b325b;
  margin-bottom: 12px;
}
.application-form .gfield_radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.application-form .gfield_radio label {
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  display: inline-block;
  color: #1b325b;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.application-form .gfield_radio label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  height: 24px;
  border-radius: 32px;
  border: 1px solid rgba(27, 50, 91, 0.5);
  background: #fff;
}
.application-form .gfield_radio label:after {
  content: "";
  position: absolute;
  left: 6px;
  top: 7px;
  width: 13px;
  height: 13px;
  background: #4e5ba6;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.2s ease;
}
.application-form .gfield_radio input[type="radio"]:checked + label:before {
  border-color: #4e5ba6;
}
.application-form .gfield_radio input[type="radio"]:checked + label:after {
  opacity: 1;
}
.application-form .gfield--type-radio,
.application-form .gfield--type-checkbox {
  padding-bottom: 20px;
}
.application-form .gform-button.button:hover {
  background-color: #f1592a !important;
  border: 1px solid #f1592a !important;
}
.application-form .gform-button.button {
  background-color: #535ba0 !important;
  border-radius: 50px !important;
  padding: 16px 88px !important;
  text-align: center;
  font-family: Poppins !important;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: 600 !important;
  color: #fff !important;
  align-self: center !important;
  border: 0 !important;
}
.application-form .gfield--type-submit {
  position: relative;
  text-align: center;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 19px 0 0;
}
.application-form .gform_fields {
  align-items: start;
}
.application-form .gform_body .gform_fields {
  display: block;
}
.application-form .chosen-single {
  border: 2px solid #c0cbf9 !important;
  border-radius: 8px !important;
  padding: 14px 40px 14px 20px !important;
  color: #1b325b !important;
  box-shadow: none !important;
  height: auto !important;
  background: #fff !important;
}
.application-form .chosen-single span {
  line-height: normal !important;
}
.application-form .chosen-single div {
  width: 40px !important;
}
.gform_wrapper.gravity-theme
  .application-form
  .chosen-container-single
  .chosen-single
  div
  b {
  background-image: url('data:image/svg+xml;charset=US-ASCII,<svg width="20" height="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 7.5l5 5 5-5" stroke="%234A51A3" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 19px !important;
}
@media only screen and (min-resolution: 144dpi),
  only screen and (min-resolution: 1.5dppx) {
  .gform_wrapper.gravity-theme
    .application-form
    .chosen-container-single
    .chosen-single
    div
    b {
    background-image: url('data:image/svg+xml;charset=US-ASCII,<svg width="20" height="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 7.5l5 5 5-5" stroke="%234A51A3" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    background-size: 19px !important;
    background-position: center center !important;
  }
}
.application-form .chosen-container-single .chosen-drop {
  border: 1px solid #c0cbf9 !important;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08) !important;
  border-radius: 0 0 12px 12px !important;
  width: 100% !important;
  min-width: unset !important;
  right: auto;
}
.application-form .chosen-container-single .chosen-drop .chosen-search {
  display: none;
}
.application-form .chosen-container-single .chosen-drop .chosen-results {
  color: #666;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 0;
  border-radius: 0 0 8px 8px;
}
.application-form
  .chosen-container-single
  .chosen-drop
  .chosen-results
  li.highlighted,
.application-form
  .chosen-container-single
  .chosen-drop
  .chosen-results
  li.result-selected {
  border: none;
  border-bottom: 1px solid #4b52a8;
  background: #4b52a8;
  color: #fff;
}
.application-form .chosen-container-single .chosen-drop .chosen-results li {
  padding: 12px 16px;
  border: none;
  border-bottom: 1px solid #eef0fb;
}
.application-form
  .chosen-container-single
  .chosen-drop
  .chosen-results
  li:last-child {
  border-bottom: none;
}
.application-form_wrapper .gform_required_legend {
  display: none;
}
.application-form .detail-wrapper {
  border-radius: 30px;
  background: #fff;
  padding: 66px 75px 26px;
  display: flex;
  flex-wrap: wrap;
  gap: 0;
}
.application-form .address-wrapper {
  border-radius: 30px;
  background: #fff;
  padding: 33px 75px 21px;
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  margin-top: 10px;
}
.application-form .other-wrapper {
  border-radius: 30px;
  background: #fff;
  padding: 33px 75px 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  margin-top: 10px;
}
.application-form .gform_body input {
  color: #1b325b;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3em !important;
  padding: 16px !important;
  border-radius: 8px;
  border: 2px solid #c0cbf9;
  background: #fff;
}
.application-form .gform_body input::placeholder {
  color: #1b325b;
}
.application-form .gform_body textarea {
  color: #1b325b;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3em !important;
  padding: 16px !important;
  border-radius: 8px;
  border: 2px solid #c0cbf9;
  background: #fff;
}
.application-form .gform_body textarea::placeholder {
  color: #1b325b;
}
.application-form .gfield_checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
.application-form .gfield_checkbox label {
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 10px;
  color: #1b325b;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.application-form .gfield_checkbox label:before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  width: 26px;
  height: 26px;
  border: 2px solid #c0cbf9;
  border-radius: 5px;
  background: #fff;
  transition: all 0.2s ease;
}
.application-form .gfield_checkbox label:after {
  content: "";
  position: absolute;
  left: 10px;
  top: 4px;
  width: 6px;
  height: 11px;
  border: solid #c0cbf9;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
  transition: all 0.2s ease;
}
.application-form
  .gfield_checkbox
  input[type="checkbox"]:checked
  + label:before {
  border-color: #c0cbf9;
}
.application-form
  .gfield_checkbox
  input[type="checkbox"]:checked
  + label:after {
  opacity: 1;
}
.application-form .custom-checkbox .gfield_checkbox input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.application-form .custom-checkbox .gfield_checkbox label {
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  display: inline-block;
  color: #1b325b;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.application-form .custom-checkbox .gfield_checkbox label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  height: 24px;
  border-radius: 32px;
  border: 1px solid rgba(27, 50, 91, 0.5);
  background: #fff;
}
.application-form .custom-checkbox .gfield_checkbox label:after {
  content: "";
  position: absolute;
  left: 6px;
  top: 7px;
  width: 13px;
  height: 13px;
  background: #4e5ba6;
  border: solid #4e5ba6;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.2s ease;
}
.application-form
  .custom-checkbox
  .gfield_checkbox
  input[type="radio"]:checked
  + label:before {
  border-color: #4e5ba6;
}
.application-form
  .custom-checkbox
  .gfield_checkbox
  input[type="radio"]:checked
  + label:after {
  opacity: 1;
}
.application-form .custom-checkbox.gfield--type-checkbox {
  padding-bottom: 20px;
}
.application-form .custom-checkbox .gchoice {
  padding-bottom: 10px;
}
.application-form .col-left {
  flex: 0 0 50%;
  padding-bottom: 10px !important;
  padding-right: 15px !important;
}
.application-form .col-right {
  flex: 0 0 50%;
  padding-bottom: 10px !important;
  padding-left: 15px !important;
}
.application-form .col-full {
  clear: both;
  float: none;
  flex: 0 0 100%;
  padding-bottom: 10px !important;
}
.application-form .apply {
  padding-bottom: 18px !important;
  padding-top: 7px !important;
  padding-left: 7px !important;
}
.application-form .password-note {
  padding: 17px 0 32px 7px !important;
}
.application-form .headline {
  padding-bottom: 21px !important;
}
.application-form .custom-radio {
  margin-top: 18px !important;
}
.application-form .custom-checkbox {
  margin-top: 18px !important;
}
.application-form .custom-position {
  margin-top: -135px !important;
}
.application-form .details-wrapper-open,
.application-form .details-wrapper-close,
.application-form .address-wrapper-open,
.application-form .address-wrapper-close,
.application-form .other-wrapper-open,
.application-form .other-wrapper-close {
  display: none;
}
.application-form .gform_confirmation_message {
  background: #fff;
  text-align: center;
  padding: 60px 20px;
  border-radius: 30px;
  font-size: 18px;
  color: #1b325b;
}
@media (max-width: 799px) {
  .gform_wrapper.gravity-theme
    .application-form
    .chosen-container-single
    .chosen-single
    div
    b {
    background-image: url('data:image/svg+xml;charset=US-ASCII,<svg width="20" height="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 7.5l5 5 5-5" stroke="%234A51A3" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    background-repeat: no-repeat !important;
    background-position: right 20px center !important;
    background-size: 19px !important;
  }
}
@media (max-width: 767px) {
  .gform_wrapper.gravity-theme
    .application-form
    .chosen-container-single
    .chosen-single
    div
    b {
    background-repeat: no-repeat !important;
    background-position: top 15px center !important;
    background-size: 19px !important;
  }
  .gform_wrapper.gravity-theme .application-form select {
    background-image: url('data:image/svg+xml;charset=US-ASCII,<svg width="20" height="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 7.5l5 5 5-5" stroke="%234A51A3" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    background-repeat: no-repeat !important;
    background-position: right 10px center !important;
    background-size: 19px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 8px;
    border: 1px solid #4b52a8;
    color: #333;
    font-family: Poppins;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 16px;
  }
  .application-form .gfield--type-submit:after {
    padding: 25px 0 0;
  }
  .application-form .avail-right-col-wrapper .gfield:last-child {
    padding-bottom: 0 !important;
  }
  .application-form .detail-wrapper {
    padding: 35px 20px 35px;
  }
  .application-form .address-wrapper {
    padding: 35px 20px 35px;
  }
  .application-form .other-wrapper {
    padding: 35px 20px 50px;
  }
  .application-form .gform-button.button {
    padding: 16px !important;
    max-width: 300px;
    width: 100%;
  }
}
@media (max-width: 568px) {
  .application-form .col-left {
    flex: 0 0 100%;
    padding-right: 0 !important;
  }
  .application-form .col-right {
    flex: 0 0 100%;
    padding-bottom: 10px !important;
    padding-left: 0 !important;
  }
  .application-form .custom-position {
    margin-top: 0 !important;
  }
}
